/*
 * generated by Xtext 2.21.0
 */
package br.ufes.nemo.seon.ontoloyasservice;


/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class OaasStandaloneSetup extends OaasStandaloneSetupGenerated {

	public static void doSetup() {
		new OaasStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}
